
/* 首页-banner */
.md20511.a-main{width: 100%;position: relative;}
.md20511.a-main .a-bn{width: 100%;}
.md20511.a-main .a-s{position: relative;}
.md20511.a-main .a-box{width: 100%;height: 100vh;max-height: 9.4rem;position: relative;}
/* .md20511.a-main .a-box:before{content: "";display: block;width: 100%;padding-top: 16.8229%;background-image: url(../images/index-1-mask.png);background-size: 100% 100%;position: absolute;left: 0;top: 0;z-index: 12;} */
.md20511.a-main .a-img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;}
.md20511.a-main .a-text{width: 100%;text-align: center;position: absolute;left: 0;top: 2rem;z-index: 12;}
.md20511.a-main .a-tit{color: #fff;line-height: 1.1388;margin-bottom: .22rem;}
.md20511.a-main .a-en{display: none;color: #fff;line-height: 1.5;}
.md20511.a-main .a-arrows{position: absolute;right: 1.2rem;bottom: 1rem;z-index: 12;font-size: 0;}
.md20511.a-main .a-arrow{width: .5rem;height: .5rem;display: inline-block;vertical-align: top;margin-left: .2rem;background-color: #f2f2f2;border-radius: .1rem;background-image: url(../images/index-1-arrow-b.png);background-size: .09rem auto;background-repeat: no-repeat;background-position: center center;cursor: pointer;transition: background-color .3s;}
.md20511.a-main .a-arrow:hover{background-color: var(--theme);background-image: url(../images/index-1-arrow.png);}
.md20511.a-main .a-prev{transform: rotate(180deg);}
.md20511.a-main .a-bot{width: 100%;text-align: center;position: absolute;left: 0;bottom: .79rem;z-index: 12;}
.md20511.a-main .a-center{display: inline-block;vertical-align: top;}
.md20511.a-main .a-icon{width: .2rem;vertical-align: top;margin-bottom: .19rem;}
.md20511.a-main .a-tip{color: #fff;line-height: 1;}

@media(max-width: 750px){
   .md20511.a-main .a-box{height: auto;min-height: 1rem;padding-top: calc(940/1920*100%);}
   .md20511.a-main .a-center{display: none;}
   .md20511.a-main .a-arrows{right: .3rem;bottom: .3rem;}
}

/* 首页-资讯 */
.md20512.b-main .index-lt{font-size: 0;}
.md20512.b-main .index-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20512.b-main .index-icon{position: absolute;top: -.15rem;right: -.25rem;}
.md20512.b-main .index-icon img{height: .45rem;}
.md20512.b-main .index-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height:1.27;}
.md20512.b-main .index-en{position: relative;z-index: 1;width: 100%;font-weight: bold;color: var(--theme);line-height: 1.3;}

.md20512.b-main{width: 100%;padding: 1rem .3rem;background-image: url(../images/index-2-bg.jpg);background-size: cover;background-position: center top;position: relative;}
.md20512.b-main .b-bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;z-index: 1;}
.md20512.b-main .b-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;display: flex;flex-wrap: wrap; justify-content: space-between;position: relative;z-index: 12;}
.md20512.b-main .b-left{width: calc(1140/1680*100%);background-color: #fff;border-radius: .1rem;}
.md20512.b-main .b-right{width: calc(500/1680*100%);background-color: #fff;border-radius: .1rem;}
.md20512.b-main .b-hd{position: relative;width: 100%;border-bottom: 1px solid var(--theme);padding: 0.25rem 0.3rem;display: flex;justify-content: space-between;align-items: center;}
.md20512.b-main .b-hd:after{content: '';position: absolute;bottom: 0;left: 2.07rem;width: 1.42rem;height: .13rem;background-image: url('../images/index-2-icon5.png');background-size: 100% 100%;background-position:bottom center;background-repeat: no-repeat;}
.md20512.b-main .b-right .b-hd:after{left: 1.62rem;}
.md20512.b-main .b-zh{color: #333;line-height: 1;font-weight: bold;margin-bottom: .05rem;}
.md20512.b-main .b-en{color: var(--theme);line-height: 1;}
.md20512.b-main .b-hd-morebox{position: relative;}
.md20512.b-main .b-icon2{position: absolute;top: 50%;right: calc(100% + .3rem);transform: translate(0,-50%); width: 1.33rem;}
.md20512.b-main .b-icon2 img{width: 100%;}
.md20512.b-main .b-hd-more{display: inline-block;vertical-align: top;color: #333;line-height: .3rem;}
.md20512.b-main .b-hd-more:after{content: "";display: inline-block;vertical-align: top;width: .3rem;height: .3rem;border-radius: 50%;margin-left: .2rem;transition: background-color .3s;background-color: #f1f1f1;background-image: url(../images/index-2-arrow.png);background-size: .07rem auto;background-repeat: no-repeat;background-position: center center;}
.md20512.b-main .b-hd-more:hover{color: var(--theme);}
.md20512.b-main .b-hd-more:hover:after{background-color: var(--theme);background-image: url(../images/index-2-arrow2.png);}
.md20512.b-main .b-bot{width: 100%;padding: .3rem .3rem .06rem;}
.md20512.b-main .b-big{width: 100%;font-size: 0;margin-bottom: .2rem;position: relative;}
.md20512.b-main .b-icon{position: absolute;bottom: -.15rem;right: -.18rem;width: 2.33rem;}
.md20512.b-main .b-icon img{width: 100%;}
.md20512.b-main .b-box{display: inline-block;vertical-align: middle;width: 6.2rem;height: 4.01rem;border-radius: .1rem;overflow: hidden;}
.md20512.b-main .b-img{width: 100%;height: 100%;object-fit: cover;vertical-align: top;transition: all 0.5s ease 0s;}
.md20512.b-main .b-box:hover .b-img{transform: scale(1.07);}
.md20512.b-main .b-text{position: relative;z-index: 1; display: inline-block;vertical-align: middle;width: calc(100% - 6.2rem);padding-left: .3rem;}
.md20512.b-main .b-date{color: var(--theme);}
.md20512.b-main .b-day{font-weight: bold;line-height: 1;display: inline-block;}
.md20512.b-main .b-day:after{content: "";display: inline-block;vertical-align: top;width: 1px;height: .818181em;background-color: var(--theme);margin-top: .09em;margin-left: 0.22727em;margin-right: .4em;}
.md20512.b-main .b-ym{line-height: 1;}
.md20512.b-main .b-tit{display: block;color: #333;line-height: 1.6363;margin-top: .23rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: color .3s;}
.md20512.b-main .b-tit:hover{color: var(--theme);}
.md20512.b-main .b-des{color: #888;line-height: 1.777;margin-top: .15rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.md20512.b-main .b-btn{display: inline-block;vertical-align: top;background-color: var(--theme);color: #fff;cursor: pointer;border-radius: .1rem;line-height: .45rem;padding: 0 0.2rem;margin-top: .43rem;}
.md20512.b-main .b-btn:after{content: "";display: inline-block;vertical-align: middle;width: 1.375em;height: 1.375em;background-color: rgba(255,255,255,0.2);border-radius: 50%;position: relative;top: -1px;margin-left: .26rem;background-image: url(../images/index-2-arrow2.png);background-size: .3125em auto;background-repeat: no-repeat;background-position: center center;transition: transform .3s;}
.md20512.b-main .b-btn:hover:after{transform: translate(0.1rem,0);}
.md20512.b-main .b-list{width: 100%;font-size: 0;}
.md20512.b-main .b-item{display: inline-block;vertical-align: top;width: calc(50% - 0.1rem);margin-right: 0.2rem;margin-bottom: 0.2rem;background-color: #f7f7f7;padding: .2rem .26rem;border-radius: .1rem;font-size: 0;}
.md20512.b-main .b-item:nth-child(2n){margin-right: 0;}
.md20512.b-main .b-pic-box{display: inline-block;vertical-align: middle;width: 1.54rem;height: 1rem;border-radius: .1rem;overflow: hidden;}
.md20512.b-main .b-pic{width: 100%;height: 100%;vertical-align: top;object-fit: cover;transition: all 0.5s ease 0s;}
.md20512.b-main .b-txt{display: inline-block;vertical-align: middle;width: calc(100% - 1.54rem);padding-left: .22rem;padding-top: .06rem;}
.md20512.b-main .b-t{color: #333;line-height: 1.666;margin-top: .08rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: color .3s;}
.md20512.b-main .b-item:hover .b-t{color: var(--theme);}
.md20512.b-main .b-item:hover .b-pic{transform: scale(1.07);}
.md20512.b-main .b-rows{width: 100%;}
.md20512.b-main .b-row{display: flex;align-items: center;width: 100%;border-bottom: 1px solid #eee;padding: .3rem;font-size: 0;}
.md20512.b-main .b-row:last-child{border-bottom: none;}
.md20512.b-main .b-shield{display: flex;align-items: center;align-content: center;justify-content: center; flex-wrap: wrap;width: .77rem;height: .92rem;position: relative;text-align: center;background-image: url(../images/index-2-icon1.png);background-size: 100% 100%;transition: background-color .3s;}
.md20512.b-main .b-bg-red{display: inline-block;width: 100%;height: 100%;background-image: url(../images/index-2-icon2.png);background-size: 100% 100%;position: absolute;left: 0;top: 0;z-index: 1;opacity: 0;transition: opacity .5s;}
.md20512.b-main .b-day2{width: 100%; color: var(--theme);line-height: 1;margin-bottom: .06rem;transition: all .3s;position: relative;z-index: 12;}
.md20512.b-main .b-ym2{display: inline-block;vertical-align: top;color: var(--theme);line-height: 1;padding-top: .09rem;border-top: .02rem solid var(--theme);transition: all .3s;position: relative;z-index: 12;}
.md20512.b-main .b-row-right{flex: 1; padding-left: .2rem;}
.md20512.b-main .b-head{color: #333;line-height: 1.6363;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: color .3s;}
.md20512.b-main .b-row:hover .b-head{color: var(--theme);}
.md20512.b-main .b-row:hover .b-bg-red{opacity: 1;}
.md20512.b-main .b-row:hover .b-day2{color: #fff;}
.md20512.b-main .b-row:hover .b-ym2{color: #fff;border-top-color: #fff;}

@media(max-width: 1400px){
   .md20512.b-main .b-shield{width: 55px;height: 66px;}
}
@media(max-width: 750px){
   .md20512.b-main .b-left{width: 100%;margin-bottom: .3rem;}
   .md20512.b-main .b-right{width: 100%;}
}

@media(max-width: 500px){
   .md20512.b-main .b-box{width: 100%;height: auto;padding-top: calc(401/620*100%);position: relative;}
   .md20512.b-main .b-img{position: absolute;top: 0;left: 0;}
   .md20512.b-main .b-text{width: 100%;padding-left: 0;margin-top: .3rem;}
   .md20512.b-main .b-btn{line-height: .5rem;}
   .md20512.b-main .b-item{width: 100%;}
    .md20512.b-main .b-shield{width: 1.2rem;height: 1.4rem;}
}

/* 首页-党建动态 */
.md20514.d-main .index-top{width: 100%;padding-bottom: .3rem;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;}
.md20514.d-main .index-lt{font-size: 0;margin-bottom: .25rem;}
.md20514.d-main .index-rt{font-size: 0;margin-bottom: .25rem;}
.md20514.d-main .index-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20514.d-main .index-more img{margin-left: .3rem;height: .56em;}
.md20514.d-main .index-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20514.d-main .index-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20514.d-main .index-icon img{height: .86rem;}
.md20514.d-main .index-titles{position: relative;z-index: 1;width: 100%;color: #fff;font-weight: bold;line-height:1.19;}
.md20514.d-main .index-en{position: relative;z-index: 1;width: 100%;padding-top: .07rem;font-weight: bold;color: #fff;line-height: 1.3;}

.md20514.d-main{width: 100%;padding: 1rem .3rem 1.2rem;position: relative;}
.md20514.d-main .d-bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;object-fit: cover;}
.md20514.d-main .d-mask{width: 100%;height: auto;position: absolute;left: 0;top: 0;z-index: 2;pointer-events: none;}
.md20514.d-main .d-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;position: relative;z-index: 12;}
.md20514.d-main .d-hd{width: 100%;display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: .66rem;}
.md20514.d-main .d-title{display: inline-block;}
.md20514.d-main .d-zh{color: #fff;line-height: 1;margin-bottom: .13rem;}
.md20514.d-main .d-en{color: #fff;line-height: 1;font-weight: bold;}
.md20514.d-main .d-more{display: inline-block;vertical-align: top;background-color: var(--theme);color: #fff;cursor: pointer;border-radius: .1rem;line-height: .6rem;padding: 0 0.2rem;}
.md20514.d-main .d-more:after{content: "";display: inline-block;vertical-align: middle;width: 1.875em;height: 1.875em;background-color: rgba(255,255,255,0.2);border-radius: 50%;position: relative;top: -1px;margin-left: .46rem;transition: transform .3s;background-image: url(../images/index-2-arrow2.png);background-size: .4375em auto;background-repeat: no-repeat;background-position: center center;transition: transform .3s;}
.md20514.d-main .d-more:hover:after{transform: translate(0.1rem,0);}
.md20514.d-main .d-cont{width: 100%;font-size: 0;}
.md20514.d-main .d-left{display: inline-block;vertical-align: middle;width: 8.8rem;height: 5.6rem;position: relative;}
.md20514.d-main .d-box{width: 100%;height: 100%;border-radius: .1rem;opacity: 0;position: absolute;left: 0;top: 0;transform: translate(0,0.6rem);transition: all .3s;display: block;overflow: hidden;}
.md20514.d-main .d-box.show{opacity: 1;transform: translate(0,0);transition-delay: .2s;z-index: 12;}
.md20514.d-main .d-img{width:100%;height: 100%;position: absolute;left: 0;top: 0;transition: all 0.5s ease 0s;object-fit: cover;}
.md20514.d-main .d-box:hover .d-img{transform: scale(1.07);}
.md20514.d-main .d-right{display: inline-block;vertical-align: middle;width: calc(100% - 8.8rem);padding-left: .4rem;position: relative;z-index: 12;}
.md20514.d-main .d-item{width: 100%;position: relative;transition: all .3s;display: block;border-bottom: 1px solid rgba(255,255,255,0.3);}
.md20514.d-main .d-item-bg{width: calc(100% + 0.7rem);height: 100%;position: absolute;left: -0.7rem;top: 0;background-color: rgba(255,255,255,0.9);opacity: 0;transition: opacity .3s;border-radius: .1rem;}
.md20514.d-main .d-item-bg:before{content: "";display: block;width: 100%;height: .1rem;border-radius: .05rem;background-color: var(--theme);position: absolute;left: 0;top: 0;}
.md20514.d-main .d-date{display: flex;align-items: center; color: var(--theme);position: relative;z-index: 12;height: 0;overflow: hidden;transition: height .3s;}
.md20514.d-main .d-day{font-weight: bold;line-height: 1;display: inline-block;vertical-align: middle; position: relative;z-index: 12;}
.md20514.d-main .d-day:after{content: "";display: inline-block;vertical-align: top;width: 1px;height: .818181em;background-color: var(--theme);margin-top: .09em;margin-left: 0.22727em;margin-right: .4em;}
.md20514.d-main .d-ym{display: inline-block;vertical-align: middle;line-height: 1;position: relative;z-index: 12;}
.md20514.d-main .d-tit{width: 7rem;max-width: calc(100% - .3rem); font-size: .2rem;color: #fff;line-height: 1.363636;transition: all .3s;margin-top: .3rem;margin-bottom: .22rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;position: relative;z-index: 12;transition: color .3s;}
.md20514.d-main .d-tit:before{content: "";display: inline-block;vertical-align: middle;width: 0.363636em;height: 0.363636em;border-radius: 50%;background-color: var(--active);margin-right: .2rem;transition: all .3s;position: relative;top: -1px;}
.md20514.d-main .d-des{width: 7rem;max-width: calc(100% - .3rem);color: #888;line-height: 1.777;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;position: relative;z-index: 12;}
.md20514.d-main .d-des-wrap{height: 0;overflow: hidden;}
.md20514.d-main .d-item.active{padding: .48rem 0;border-color: transparent;}
.md20514.d-main .d-item.active .d-date{height: 1em;}
.md20514.d-main .d-item.active .d-item-bg{opacity: 1;}
.md20514.d-main .d-item.active .d-tit{color: #333;font-size: .22rem;margin-top: .13rem;margin-bottom: .23rem;}
.md20514.d-main .d-item.active .d-tit:before{width: 0;height: 0;margin-right: 0;}
.md20514.d-main .d-item.active .d-des-wrap{height: 3.554em;}
@media(max-width: 1309px){
    .md20514.d-main .d-item.active .d-tit{font-size: 15px;}
}
@media(max-width: 1382px){
   .md20514.d-main  .d-tit{font-size: 14.4px;}
}
@media(max-width: 750px){
   .md20514.d-main .index-more{line-height: .6rem;}
   .md20514.d-main .d-left{width: 100%;height: auto;padding-top: calc(560/880*100%);}
   .md20514.d-main .d-right{width: 100%;}
   .md20514.d-main .d-item-bg{left: -.4rem;width: calc(100% + .4rem);}
   .md20514.d-main .d-tit{width: 100%;}
   .md20514.d-main .d-des{width: 100%;}
}

/* 首页-走进基地 */
.md20548.e-main .index-lt{font-size: 0;}
.md20548.e-main .index-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20548.e-main .index-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20548.e-main .index-icon img{height: .86rem;}
.md20548.e-main .index-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height:1.19;}
.md20548.e-main .index-en{position: relative;z-index: 1;width: 100%;padding-top: .07rem;font-weight: bold;color: var(--theme);line-height: 1.3;}

.md20548.e-main{width: 100%;padding: 1rem .3rem;position: relative;}
.md20548.e-main:before{content: "";display: block;width: 100%; }
.md20548.e-main .e-bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;object-fit: cover;}
.md20548.e-main .e-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;position: relative;z-index: 12;}
.md20548.e-main .e-hd{width: 100%;display: flex;flex-wrap: wrap; align-items: flex-end;justify-content: space-between;margin-bottom: .62rem;}
.md20548.e-main .e-title{display: inline-block;}
.md20548.e-main .e-zh{color: #333;line-height: 1;margin-bottom: .13rem;}
.md20548.e-main .e-en{color: var(--theme);line-height: 1;font-weight: bold;}
.md20548.e-main .e-intro{color: #333;line-height: 1.7647;max-width: 10.45rem;}
.md20548.e-main .e-list{width: calc(100% + 0.01rem);}
.md20548.e-main .e-item{float: left;margin-bottom: .2rem;border-radius: .1rem;overflow: hidden;position: relative;}
.md20548.e-main .e-item:nth-child(6n+1){width: calc(480/1680*100%);margin-right: calc(20/1680*100%);}
.md20548.e-main .e-item:nth-child(6n+2){width: calc(580/1680*100%);margin-right: calc(20/1680*100%);}
.md20548.e-main .e-item:nth-child(6n+3){width: calc(580/1680*100%);}
.md20548.e-main .e-item:nth-child(6n+4){width: calc(380/1680*100%);margin-right: calc(20/1680*100%);}
.md20548.e-main .e-item:nth-child(6n+5){width: calc(380/1680*100%);margin-right: calc(20/1680*100%);}
.md20548.e-main .e-item:nth-child(6n+6){width: calc(380/1680*100%);}
.md20548.e-main .e-bot{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 2;padding: 0 0.3rem 0.25rem;transition: all .3s;}
.md20548.e-main .e-item:nth-child(6n+1) .e-bot{text-align: center;}
.md20548.e-main .e-box{width: 100%;position: relative;}
.md20548.e-main .e-box:before{z-index: 3;content: '';position: absolute;bottom: 0;left: 0;width: 100%;height:.05rem;border-radius: .03rem;background-color: var(--active);}
.md20548.e-main .e-box:after{content: "";display: block;width: 100%;padding-top: 1.21rem;background-image: url(../images/index-4-img-mask.png);background-size: 100% 100%;position: absolute;left: 0;bottom: 0;z-index: 1;}
.md20548.e-main .e-img{width: 100%;height: 100%;vertical-align: top;object-fit: cover;}
.md20548.e-main .e-item:nth-child(6n+1) .e-box{height: 5.6rem;}
.md20548.e-main .e-item:nth-child(6n+2) .e-box{height: 2.7rem;}
.md20548.e-main .e-item:nth-child(6n+2) .e-box:before{background-color: var(--theme);}
.md20548.e-main .e-item:nth-child(6n+3) .e-box{height: 2.7rem;}
.md20548.e-main .e-item:nth-child(6n+4) .e-box{height: 2.7rem;}
.md20548.e-main .e-item:nth-child(6n+4) .e-box:before{background-color: var(--theme);}
.md20548.e-main .e-item:nth-child(6n+5) .e-box{height: 2.7rem;}
.md20548.e-main .e-item:nth-child(6n+6) .e-box{height: 2.7rem;}
.md20548.e-main .e-item:nth-child(6n+6) .e-box:before{background-color: var(--theme);}
.md20548.e-main .e-tit{color: #fff;line-height: 1.5;}
.md20548.e-main .e-icon-box{height: .3rem;margin-bottom: .14rem;}
.md20548.e-main .e-icon{height: 100%;vertical-align: top;}
.md20548.e-main .e-mask{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 12;background-color: rgba(150,0,56,0.8);visibility: hidden;opacity: 0;transition: all .3s;}
.md20548.e-main .e-mid{width:100%;text-align: center;position: absolute;left: 0;top: 50%;transform: translate(0,-50%);}
.md20548.e-main .e-icon-box2{height: .4rem;margin-bottom: .15rem;}
.md20548.e-main .e-icon2{height: 100%;vertical-align: top;}
.md20548.e-main .e-tit2{color: #fff;line-height: 1.3846;margin-bottom: .25rem;}
.md20548.e-main .e-arrow{width: .5rem;height: .5rem;background-color: #fff;border-radius: .1rem;margin: 0 auto;background-image: url(../images/index-4-arrow.png);background-size: .09rem auto;background-repeat: no-repeat;background-position: center center;}
.md20548.e-main .e-item:hover .e-mask{visibility: visible;opacity: 1;}
.md20548.e-main .e-item:hover .e-bot{visibility: hidden;opacity: 0;}
.md20548.e-main .e-item:hover .e-box:before{visibility: hidden;opacity: 0;}

@media(max-width: 750px){
   .md20548.e-main .e-intro{width: 100%;max-width: 100%;margin-top:  .3rem;}
   .md20548.e-main .e-item{width: calc(50% - .15rem) !important; margin-right: .3rem !important;}
   .md20548.e-main .e-item:nth-child(2n){margin-right: 0 !important;}
   .md20548.e-main .e-box{height: auto !important;position: relative;padding-top: calc(270/380*100%);}
   .md20548.e-main .e-img{position: absolute;top: 0;left: 0;}
   .md20548.e-main .e-item:nth-child(6n+1) .e-bot{text-align: left;}
}

/* 首页-宣传视频 */
.md20549.g-main .index-top{width: 100%;padding-bottom: .3rem;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-end;}
.md20549.g-main .index-lt{font-size: 0;margin-bottom: .25rem;}
.md20549.g-main .index-rt{font-size: 0;margin-bottom: .25rem;}
.md20549.g-main .index-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20549.g-main .index-more img{margin-left: .3rem;height: .56em;}
.md20549.g-main .index-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20549.g-main .index-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20549.g-main .index-icon img{height: .86rem;}
.md20549.g-main .index-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height:1.19;}
.md20549.g-main .index-en{position: relative;z-index: 1;width: 100%;padding-top: .07rem;font-weight: bold;color: var(--theme);line-height: 1.3;}

.md20549.g-main{width: 100%;padding: 1rem .3rem 1.04rem;position: relative;overflow: hidden;}
.md20549.g-main .g-inner{width: 100%;max-width: 16.8rem;margin: 0 auto;position: relative;z-index: 12;}
.md20549.g-main .g-plane{width: 1.34rem;position: absolute;left: 4.87rem;top: -0.41rem;mix-blend-mode: multiply;opacity: .5;}
.md20549.g-main .g-hd{width: 100%;display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: .66rem;}
.md20549.g-main .g-title{display: inline-block;}
.md20549.g-main .g-zh{color: #333;line-height: 1;margin-bottom: .13rem;}
.md20549.g-main .g-en{color: var(--theme);line-height: 1;font-weight: bold;}
.md20549.g-main .g-more{display: inline-block;vertical-align: top;background-color: var(--active);color: #fff;cursor: pointer;border-radius: .1rem;line-height: .6rem;padding: 0 0.2rem;transition: background-color .3s;}
.md20549.g-main .g-more:after{content: "";display: inline-block;vertical-align: middle;width: 1.875em;height: 1.875em;background-color: rgba(255,255,255,0.2);border-radius: 50%;position: relative;top: -1px;margin-left: .46rem;transition: transform .3s;background-image: url(../images/index-2-arrow2.png);background-size: .4375em auto;background-repeat: no-repeat;background-position: center center;transition: transform .3s;}
.md20549.g-main .g-more:hover{background-color: var(--theme);}
.md20549.g-main .g-more:hover:after{transform: translate(0.1rem,0);}
.md20549.g-main .g-bn{width: 33.36rem;left: 50%;margin-left: -16.68rem;}
.md20549.g-main .g-s{width: 11.12rem;padding: 0 0.4rem;}
.md20549.g-main .g-box{width: 100%;padding-top: 56.2%;position: relative;border-radius: .1rem;overflow: hidden;cursor: pointer;}
.md20549.g-main .g-img{width: 100%;height: 100%;vertical-align: top;object-fit: cover;position: absolute;left: 0;top: 0;}
.md20549.g-main .g-play{width: .5rem;height: .5rem;position: absolute;left: 50%;top: 50%;margin-left: -0.25rem;margin-top: -0.25rem;background-image: url(../images/index-5-play.png);background-size: 100% 100%;z-index: 12;}

.md20549.g-main .g-arrow{width: .5rem;height: .5rem;margin-top: -0.25rem;background-color: #f2f2f2;transition: background-color .3s;border-radius: .1rem;cursor: pointer;background-image: url(../images/index-5-arrow-b.png);background-size: .09rem auto;background-repeat: no-repeat;background-position: center center;position: absolute;top: 50%;}
.md20549.g-main .g-arrow:hover{background-color: var(--theme);background-image: url(../images/index-5-arrow.png);}
.md20549.g-main .g-next{right: 50%;margin-right: -6.21rem;z-index: 12;}
.md20549.g-main .g-prev{left: 50%;margin-left: -6.21rem;z-index: 12;transform: rotate(180deg);}

@media(max-width: 750px){
   .md20549.g-main .g-bn{width: 18rem;margin-left: -9rem;padding-bottom: .25rem;}
   .md20549.g-main .g-s{padding: 0 .15rem;}
   .md20549.g-main .g-prev{top: auto;left: calc(50% - .8rem);bottom: 0;margin-left: 0;}
   .md20549.g-main .g-next{top: auto;right: calc(50% - .8rem);bottom: 0;margin-right: 0;}
   .md20549.g-main .index-more{line-height: .6rem;}
}

.v-a{position: fixed;left: 0;top: 110%;width: 100%;z-index: 999999999;transition: all .5s ease-in-out;padding-top: .4rem;background-color: #000;box-shadow: 0 0 .1rem rgba(0,0,0,0.1);box-sizing: border-box;}
.v-a.show{top: 50%;}
.v-a *{box-sizing: border-box;}
.v-b{width: 100%;background-color: #000;}
.v-c{display: block;width: .4rem;height: .4rem;font-size: .26rem;text-align: center;line-height: .4rem;color: #fff;position: absolute;right: 0;top: 0;cursor: pointer;z-index: 10000;}
.v-e{width: 100%;width: 100%;height: 5.18rem;}
.v-f{width: 100%;height: calc(100vh - 0.4rem);vertical-align: top;}
@media(max-width: 1920px){
    .v-c{width: 40px;height: 40px;line-height: 40px;top: 0;font-size: 26px;}
    .v-a{padding-top: 40px;}
    .v-f{width: 100%;height: calc(100vh - 40px);}
}
@media(max-width: 750px){
    .v-f{height: auto;max-height: calc(100vh - 40px);}
}
